<resources>

    <color name="bg_login">#c7c7c7</color>
    <color name="bg_register">#2e3237</color>


    <color name="bg_common">#1175b7</color>
    <color name="bg_common_trans">#9e1175b7</color>

    <color name="main_button">#50626262</color>
    <color name="main_button_pressed">#e4474747</color>

    <color name="bg_common_2">#0461a8</color>
    <color name="common_text">#333333</color>
    <color name="actionbar_text">#fdfdfd</color>

    <color name="text_light_grey">#aa4b4b4b</color>

    <color name="txt_main">#b3d1e6</color>

    <color name="black">#000000</color>
    <color name="white">#f5f5f5</color>


    <color name="input_login">#222222</color>
    <color name="input_login_hint">#999999</color>
    <color name="input_register">#afafaf</color>
    <color name="input_register_bg">#3b4148</color>
    <color name="input_register_hint">#8c9094</color>
    <color name="btn_login_bg">#1175b7</color>

</resources>